/* uebersicht berechtigungen */

table.tablecommon {
    border-collapse: collapse;
}

table.tablecommon th,
table.tablecommon td {
    border: 1px solid #ccc;   /* thin, light grey line */
    padding: 4px 6px;
    font-weight: bold;
    text-align: center;
}

td.tablecommon_yes::before {
    content: "🟢";
    font-size: 10px;
}

td.tablecommon_no::before {
    content: "🔴";
    font-size: 10px;
}

table.tablecommon td:first-child {
    text-align: left;
    font-weight: bold;
}


